/* CSS Document */

body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	}
/*ul
{
display:block;
}
ul li
{
line-height:30px;
}*/
a
{
font-family:"Tahoma", Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#777777;
text-decoration:underline;
}
a:hover
{
font-family:"Tahoma", Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#bbbbbb;
text-decoration:none;
}
#container{
width:1004px;
margin:auto;
}
#inner-container{
width:878px;
overflow:hidden;
margin:0 auto;
}
#header{
width:878px;
height:107px;
float:left;
}
#logo{
width:267px;
height:107px;
float:left;
}
#header ul{
	margin:0;
	padding:0;
	list-style:none;
	/*position:absolute;*/
	left: 334px;
	top: 54px;
	width: 564px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
}
#header ul li{ margin:0; display:inline}
#header ul li a{color:#0c0c0c; font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold;text-decoration:none; margin:0 20px 0 20px; text-align:center; display:block; float:left ;} 
#header ul li a:hover { font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold;text-decoration:none; border-bottom:#df0000 3px solid; }
#header ul li .current{ font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold;text-decoration:none; border-bottom:#df0000 3px solid; }

#banner{
width:878px;
height:184px;
float:left;
}
#index-leftpanel{
width:611px;
float:left;
margin-bottom:20PX;
margin-top:15px;
}
#index-quote
{
width:245px;
float:right;
margin-top:32px;
*margin-top:36px;
}
#left-pannel{
width:245px;
/*height:497px;*/
float:left;
}
#right-pannel{
width:611px;
float:right;
margin-bottom:20PX;
margin-top:15px;
}

#right-pannel-one{
width:878px;
float:left;
margin:0 auto;
}

.headings{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#000000;
text-decoration:none;
text-align:justify;
display:none;
}
.heading, .heading:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
font-weight:bold;
color:#df0000;
text-decoration:none;
text-align:justify;
}

.line{
line-height:30px;
}
.smallheading{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#000000;
text-decoration:none;
text-align:right;
}
#quot{
width:220px;
/*height:150px;*/
text-align:justify;
margin-left:10px;
min-height:100px;
}
.footer-seperator
{
background-color:#DF0000;
height:3px;
width:878px;
float:left;
}
.footer
{
width:878px;
float:left;
margin-top:10px;
margin-bottom:10px;
font-family:"Tahoma", Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:none;
}
.footer a
{
font-family:"Tahoma", Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#000000;
text-decoration:none;
}

.hyperlinks{
font-family:Arial, Helvetica, sans-serif;
color:#df0000;
font-size:12px;
text-decoration:underline;

}
.hyperlinks:hover{
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
text-decoration:none;
}
#menu{
width:601px;
height:40px;
float:right;
margin-top:50px;
margin-left:0px;
}

.smenu{
color:#000000;
text-decoration:none; 
}
.smenu:hover{
color:#ff0000;
}

.widgettitle{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#df0000;
text-decoration:none;
text-align:justify;
/*display:none;*/
}
/*.widgettitle .h2{
display:none !important;
}
*/
h2{
font-family:verdana, Arial, Helvetica, sans-serif;
font-size:17px;
font-weight:normal;
color:#df0000;
text-decoration:none;
text-align:justify;
}
h3{
font-family:verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#333333;
text-decoration:none;
text-align:justify;
}
.widget_linkswidget {
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
	}
	
	


#left-pannel ul{
width:245px;
margin: 0;
padding: 0;
font-family: Arial, Helvetica, sans-serif;
}
#left-pannel li
{
width:245px;
float: left;
/*margin: 0 10px;*/
margin: 0;
padding: 0;
display:block;
padding-bottom:20px;
} 
#left-pannel li a
{
float: left;
color: #df0000;
text-decoration: none;
padding-left:10px;
font-weight:bold;
} 
#left-pannel li a:hover
{
background-image:url(images/arrow_blue.gif);
background-repeat:no-repeat;
float: left;
color: #8E8E8E;
text-decoration:none;
padding-left:10px;
font-weight:bold;
} 
#left-pannel li a.active
{
background-image:url(images/arrow_blue.gif);
background-repeat:no-repeat;
float: left;
color: #8E8E8E;
text-decoration:none;
padding-left:10px;
font-weight:bold;
} 

div.navigation
{
width:878px;
float:left;
}
div.alignleft
{
width:439px;
float:left;
text-align:left;
}
div.alignright
{
width:439px;
float:left;
text-align:right;
}

div.reply
{
margin-bottom:10px;
}
div.comment-author
{
color:#df0000;
}
div.post, div.hentry
{
border-top:2px solid #DF0000;
padding-bottom:10px;
padding-top:4px;
}
div.post:first-child, div.hentry:first-child, div#blogposts
{
border:none;
}

/*ol.commentlist
{
padding:0;
margin:0;
display:block;
list-style:none;
}
ol.commentlist li.comment
{
border-bottom:1px solid #df0000;
list-style:none;
padding-top:10px;
padding-bottom:10px;
}
ol.commentlist li.comment a, cite.fn
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:17px;
color:#333333;
font-weight:normal;
text-decoration:none;
}
ol.commentlist li.comment a:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:17px;
color:#0099FF;
font-weight:normal;
text-decoration:none;
}
ol.commentlist li.comment div.commentmetadata a
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#df0000;
font-weight:bold;
text-decoration:none;
}
ol.commentlist li.comment div.commentmetadata a:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#df0000;
font-weight:bold;
text-decoration:underline;
}
ol.commentlist li.comment div.reply a
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#cccccc;
font-weight:bold;
text-decoration:underline;
}
ol.commentlist li.comment div.reply a:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
font-weight:bold;
text-decoration:none;
}*/

div.comment-author
{
color:#999999;
}
div.comment-author a
{
color:#999999;
font-weight:normal;
text-decoration:none;
}
div.comment-author a.url
{
color:#666666;
font-weight:bold;
text-decoration:none;
}
div.comment-author a.comment-reply-link
{
color:#999999;
font-weight:normal;
text-decoration:none;
}
div.comment-author a.comment-reply-link:hover
{
color:#999999;
font-weight:normal;
text-decoration:underline;
}